/*
Theme Name: Halstein Child
Theme URI: https://halstein.qodeinteractive.com
Description: A child theme of Halstein
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: halstein
Template: halstein
*/

#block-43{
	padding-right: 50px !important;
}
footer .wp-block-media-text .wp-block-media-text__media img{
	max-height:200px;
}

.wp-block-social-links:not(.is-style-logos-only) .wp-social-link{
    background-color: #d4bfa3 !important;
}
.wp-social-link a {
	color: #fff !important;
}
.float-right{
	float:right;
}


footer .qodef-grid.qodef-columns-layout--custom>.qodef-grid-inner>.qodef-grid-item:first-child {
    width: 25.23%;
}
footer .qodef-grid.qodef-columns-layout--custom>.qodef-grid-inner>.qodef-grid-item:not(:first-child) {
    width: calc((100% - 25.23%)/ 3);
}
#qodef-page-footer .widget ul:not(.qodef-shortcode-list) li {
    margin: 0 0 10px;
}

footer .qodef-grid.qodef-columns-layout--custom>.qodef-grid-inner>.qodef-grid-item:first-child>div {
    padding-right: 0;
}

.qodef-header-navigation>ul>li .sub-menu>li>a:before{
	display:none;
}

.qodef-header-navigation>ul>li.qodef-menu-item--narrow .sub-menu>li:hover>a{
    padding-left: 0px !important;
	padding-right: 0px !important;
}
.qodef-header-navigation>ul>li.qodef-menu-item--narrow ul.qodef-drop-down--right li.current-menu-ancestor>a{
	padding-right:0 !important;
}

.qodef-header-navigation>ul>li.qodef-menu-item--narrow ul:not(.qodef-drop-down--right) li.current-menu-item>a{
	padding:0px;
}
.qodef-header-navigation>ul>li.qodef-menu-item--narrow ul:not(.qodef-drop-down--right) li.current-menu-ancestor>a{
	 padding-left: 0px !important;
	padding-right: 0px !important;
}

.qodef-header-navigation ul li.qodef-menu-item--narrow ul{
	padding: 0px 0px 0px 10px;
}

.qodef-header-navigation ul li.qodef-menu-item--narrow ul li {
    padding: 0px;
}
.qodef-header-navigation>ul>li.qodef-menu-item--narrow ul:not(.qodef-drop-down--right) li>a {
    padding-right: 0px; 
}

.qodef-header-navigation > ul > li.qodef-menu-item--narrow .qodef-drop-down-second ul li:hover > a {
    font-weight: 700;
}

.qodef-header-navigation ul li.qodef-menu-item--narrow ul {
    width: 300px;
}

.qodef-skin--light .searchclass .search-icon-path{
	color:#fff !important;
	fill:#fff !important;
}

#is-popup-wrapper {
    background: #040404a6;
}

.is-popup-search-form .qodef-search-form-button{
	padding: 20px;
}

.is-popup-search-form form:not(.is-search-form) input[type=search]{
	width:90%;
	padding: 20px;
}
.homebox .qodef-m-content .qodef-m-text{
	min-height:140px;
}
.txssanspro *{
	font-family:"Source Sans Pro", Sans-serif;
	    font-weight: 300;
}
.txssanspro a:hover{
	    font-weight: 400;
}

#qodef-page-header-inner{
	width: 100%;
    padding: 0px 60px 0px 60px !important;
}
#qodef-page-header-inner .qodef-header-right-wrapper{
	padding-right: 0 !important;
}
.qodef-header-navigation>ul>li {
    margin: 0 55px;
}
.qodef-header-navigation>ul>li:last-child{
	margin-left:0 !important;
}

.qodef-header-navigation ul li.qodef-menu-item--narrow ul ul {
    left: 86%;
    z-index: 100;
}

.qodef-header-navigation ul li.qodef-menu-item--narrow ul {
    width: 270px;
}

body.home{
    background-image: url('/wp-content/uploads/2023/03/formback01-2.png');
    background-position: center left;
    background-repeat: no-repeat;
    background-attachment: fixed;	
}

#qodef-page-header {
    background-color: transparent;
}

.qodef-header--standard-split #qodef-page-header-inner .qodef-header-right-wrapper {
    background-color: transparent;
}

@media only screen and (max-width: 680px){
	footer .widget.widget_media_image img {
    	margin: auto;
	}
}


@media (max-width:600px){
	footer{
		text-align:center;
	}
	#block-43{
		padding-right: 0px !important;
	}
}



